## ruby-rspec-temp-dir 1.1.0

=== debian/changelog ===
ruby-rspec-temp-dir (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 29 Apr 2020 11:09:39 -0600

ruby-rspec-temp-dir (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #955468)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Apr 2020 01:16:21 -0600
