=== debian/control ===
Source: ruby-rspec-temp-dir
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec (>= 3.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-temp-dir.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-temp-dir
Homepage: https://github.com/sue445/rspec-temp_dir
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-temp-dir
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: creates temporary directory for each example automatically
 Rspec::TempDir creates temporary directory for each example automatically.
 .
 This is inspired by JUnit TemporaryFolder.
