=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-temp_dir .*/rspec-temp_dir-(.*).tar.gz
